﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HabboTraxDEBESTE2
{
    class TileOccupiedException : Exception
    {
        public int TileRow;
        public int TileTime;
        public TileOccupiedException(string message, int row, int time)
            : base(message)
        {
            TileRow = row;
            TileTime = time;
        }

        public TileOccupiedException(int row, int time)
            : this(string.Empty, row, time)
        {
        }
    }
}
